
.video-modal__video {
    padding: 0 0 30px 0;
    text-align: center;
}

.video-list {
    padding-bottom: 30px;
}

.video-list__title {
    font-weight: 900;
    font-size: 40px;
    line-height: 130%;
    /* or 52px */
    text-align: center;
    text-transform: uppercase;
    color: #111111;
    padding: 20px 0 30px 0;
}

.video-list__text {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
    /* or 30px */
    text-align: center;
    color: #111111;
    opacity: 0.8;
    max-width: 754px;
    margin: 0 auto;
    padding: 0 0 70px 0;
}

.video-list__col {

}

.video-list__item {
    border-top: 8px solid #BBD5FF;
    padding: 30px 15px 0 15px;
    margin-bottom: 40px;
}

.video-list__item:hover {
    background: rgba(187, 213, 255, 0.5);
}

.video-list__item-name {
    font-style: normal;
    font-weight: 900;
    font-size: 22px;
    line-height: 150%;
    /* or 33px */
    text-transform: uppercase;
    color: #394053;
    padding: 0 0 20px 0;
}

.video-list__item-text {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    /* or 24px */
    color: #827E7E;
    padding: 0 0 20px 0;
}

.video-list__item-image {
    text-align: center;
    margin: 0 0 20px 0;
    height: 311px;
}

.video-list__item-image img {
    max-width: 100%;
    max-height: 100%;
}

.video__share {
    display: flex;
    padding: 15px 0 0 0;
}

.video__share a {
    display: block;
    margin-right: 30px;
}

.video__share a:last-child {
    margin-right: 0;
}

.video__share img {
    width: 58px;
    height: 58px;
}


@media(max-width: 575px){
    .video-list__item-image {
        height: auto;
    }
    .video-list__item {
        border-top: 4px solid #BBD5FF;
        padding: 20px 0px 0 0px;
        margin-bottom: 30px;
    }
    .video-list__item-name {
        font-size: 22px;
        line-height: 130%;
    }
    .one_person-img_block-modal.video {
        padding: 0 15px;
    }
    .video-modal__video iframe {
        height: 230px !important;
    }
    .modal-share {
        border-top: 4px solid #80A0D4;
    }
}

